/*通用样式*/
* { margin: 0; padding: 0; word-wrap: break-word; }
.img { margin: 0px; padding: 0px; }
.mp3kung { border: 1px solid #e4e4e4; }
body { font: 12px/1.75 "宋体", arial, sans-serif, 'DejaVu Sans', 'Lucida Grande', Tahoma, 'Hiragino Sans GB', STHeiti, SimSun, sans-serif; color: #444; }
body { background-color: #eee; }
a { color: #333; text-decoration: none; line-height: 25px; }
a:hover { color: #FF6600; }
a img { border: none; }
div, ul, li, p, form { padding: 0px; margin: 0px; list-style-type: none; }
em { font-style: normal; font-weight: normal; }
table { padding: 0px; margin: 0px; list-style-type: none; }
dt, dl, dd { padding: 0px; margin: 0px; list-style-type: none; }
form { margin: 0px; padding: 0px; }
tr { padding: 0px; margin: 0px; list-style-type: none; }
h3, h4 { padding: 0px; font-size: 14px; font-weight: bold; }
.clear { clear: both; height: 0px; overflow: hidden; }
.blank10 { height: 10px; overflow: hidden; }
/*文章分页样式*/
#fenye { margin: 0 auto; clear: both; }
#fenye a { text-decoration: none; }
#fenye .prev, #fenye .next { width: 52px; text-align: center; }
#fenye a.curr { width: 22px; background: #FF9000; border: 1px solid #FFD297; font-weight: bold; text-align: center; color: #fff; }
#fenye a.curr:visited { color: #fff; }
#fenye a { margin: 5px 4px 0 0; color: #2E2828; background: #fff; display: inline-table; border: 1px solid #FFD297; float: left; text-align: center; height: 22px; line-height: 22px }
#fenye a.num { width: 22px; }
#fenye a:visited { color: #2E2828; }
#fenye a:hover { color: #fff; background: #FF9000; border: 1px solid #FFD297; float: left; }
#fenye span { line-height: 30px; }
/*文章正文分页样式*/
#pageNext { padding: 10px 12px 6px; clear: both; }
#pageNext .prev, #pageNext .next { width: 52px; text-align: center; }
#pageNext a.curr { width: 22px; background: #1f3a87; border: 1px solid #dcdddd; color: #fff; font-weight: bold; text-align: center; }
#pageNext a.curr:visited { color: #fff; }
#pageNext a { margin: 5px 4px 0 0; color: #1E50A2; background: #fff; display: inline-table; border: 1px solid #dcdddd; float: left; text-align: center; height: 22px; line-height: 22px }
#pageNext a.num { width: 22px; }
#pageNext a:visited { color: #1f3a87; }
#pageNext a:hover { color: #fff; background: #1E50A2; border: 1px solid #1E50A2; float: left; }
#service { width: 948px; margin: 0px auto; border: #E8E8E8 1px solid; height: 100%; overflow: hidden; margin-top: 10px; padding: 5px; }
#service dl { width: 18%; padding: 9px; float: left; text-align: center; }
#service dt { font-weight: bold; height: 35px; line-height: 35px; text-align: center; background: #F1F1F1; margin-bottom: 8px; }
#service dd { text-align: left; padding-left: 50px; }
.copyright { text-align: center; width: 960px; margin: 0px auto; margin-top: 10px; }
.copyright .foot { background: url(Shop_BottomBottom.jpg) no-repeat; height: 33px; line-height: 33px; color: #fff; }
.copyright .foot a { color: #fff; }
.kuang1 { margin-top: 70px; font-family: "宋体"; font-size: 14px; line-height: 25px; font-weight: bold; color: #000000; margin-left: 80px; }
.anniu { height: 20px; width: 40px; font-family: "宋体"; font-size: 10px; line-height: normal; font-weight: normal; }
.txth14 { font-family: "宋体"; font-size: 16px; font-weight: bold; color: #FF0000; }
.bai14 { font-family: "宋体"; font-size: 12px; font-weight: normal; text-decoration: none; color: #FFFFFF; line-height: 20px; }
.bai14 a:link { font-family: "宋体"; font-size: 12px; font-weight: normal; color: #FFFFFF; }
.bai14 a:visited { font-family: "宋体"; font-size: 12px; font-weight: normal; color: #FFFFFF; }
.bai14 a:hover { color: #FF9900; font-family: "宋体"; font-size: 12px; font-weight: normal; }
.bai14 active { font-family: "宋体"; font-size: 12px; font-weight: normal; color: #FFFFFF; }
.leib { float: left; margin-left: 18px; width: 160px; height: 162px; }
